@charset "utf-8";
/* CSS Document */

#MainMenuXXS {  /*/ Propietats DIV que engolva tot el MENU /*/
	text-align: center;
	width: 100%;
	height: 33px;
	margin: 0px 0px 0px 0px;
}

#MainMenuXXS ul.MainRootXXS {
	page-break-after:always;
}

#MainMenuXXS ul { /*/ /*/
	list-style-type: none;
}

#MainMenuXXS ul.MainRootXXS {
	min-width:1024px;
	white-space:nowrap;
}

#MainMenuXXS ul li:hover {
	position: relative;
}

#MainMenuXXS ul li ul { /*/ Oculta tots els SUB-MENUS i descendencia /*/
	display: none;
}

#MainMenuXXS ul.MainRootXXS>li { /*/ Propietats caselles MENU.ROOT /*/
	height: 30px;
	float:left;
	padding:2px 0px 3px 0px;
}

#MainMenuXXS ul.MainRootXXS li.MainDirXXS { /*/ Propietats caselles MENU.ROOT que tenen SUB-MENU /*/
	background-image:url(imgscss/arrowDW0.png);
	background-position: 93% 55%;
	background-repeat:no-repeat;
	padding-right: 17px;
	padding-left: 10px;
}

#MainMenuXXS ul.MainRootXXS li.MainDirXXS:hover { /*/ Propietats caselles MENU.ROOT que tenen SUB-MENU y MOUSEOVER /*/
	background-image:url(imgscss/arrowDW1.png);
	background-position: 93% 55%;
	background-repeat:no-repeat;
	padding-right: 17px;
	padding-left: 10px;
}

#MainMenuXXS ul.MainRootXXS li ul li { /*/ Propietats caselles INTERMITJES del SUB-MENU /*/
	background-image:url(imgscss/submenuMID.png);
	background-repeat:repeat;
	background-position:center;
	width: 200px;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainDirXXS { /*/ Propietats caselles del SUB-MENU que tenen SUB-SUB-MENU /*/
	background-image:url(imgscss/submenuMIDarrowR0.png);
	background-position:top center;
	padding:0px;
}

#MainMenuXXS ul.MainRootXXS li ul li.MainDirXXS:hover { /*/ Propietats caselles del SUB-MENU que tenen SUB-SUB-MENU y MOUSEOVER /*/
	background-image:url(imgscss/submenuMIDarrowR1.png);
	background-position:top center;
	padding: 0px;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainSupXXS { /*/ Propietats caselles SUPERIORS del SUB-MENU /*/
	background-image:url(imgscss/submenuSUP.png);
	background-repeat:no-repeat;
	background-position:top;
	padding-top:7px;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainSupXXS.MainDirXXS { /*/ Propietats caselles SUPERIORS del SUB-MENU i pares de un SUB-SUB-MENU /*/
	background-image:url(imgscss/submenuSUParrowR0.png);
	padding-top: 7px;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainSupXXS.MainDirXXS:hover { /*/ Propietats caselles SUPERIORS del SUB-MENU i pares de un SUB-SUB-MENU /*/
	background-image:url(imgscss/submenuSUParrowR1.png);
	padding-top: 7px;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainInfXXS { /*/ Propietats caselles INFERIORS del SUB-MENU /*/
	background-image:url(imgscss/submenuINF.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:7px;
}

#MainMenuXXS ul.MainRootXXS li:hover>ul { /*/ Propietats de un SUB-MENU cuan es fa MOUSOVER sobre la seva casella pare /*/
	display: block;
	position: absolute;
	left:-10px;
	top:33px!important;
}

#MainMenuXXS ul.MainRootXXS li ul li:hover>ul { /*/ Propietats de un SUB-SUB-MENU cuan es fa MOUSOVER sobre la seva casella pare /*/
	display: block;
	position: absolute;
	left:95%;
	top:-7px!important;
}
#MainMenuXXS ul.MainRootXXS li ul li.MainSupXXS.MainDirXXS:hover>ul { /*/ Propietats de un SUB-SUB-MENU cuan es fa MOUSOVER sobre la seva casella pare, es la primera /*/
	top:0px!important;
}

#MainMenuXXS ul.MainRootXXS li ul li ul li{  /*/ Sobreescriu les propietats de les caselles de un SUB-SUB-MENU /*/
	width: 200px;
}
#MainMenuXXS ul.MainRootXXS li ul li ul li.MainSupXXS{  /*/ Sobreescriu les propietats de les caselles SUPERIORS de un SUB-SUB-MENU /*/
	background-image:url(imgscss/subsubmenuSUP.png);
	padding-top: 10px;
}
#MainMenuXXS ul.MainRootXXS li ul li ul li.MainInfXXS{  /*/ Sobreescriu les propietats de les INFERIORS de un SUB-SUB-MENU /*/
	padding-bottom: 7px;
}